id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
tag_file.cpp File Reference
`#include <stdio.h>`
`#include "writers.h"`
`#include "io_strings.h"`
`#include "tag_impl.h"`

Go to the source code of this file.

## Functions
size_t | RenderV1ToFile (ID3_TagImpl &tag, fstream &file)
size_t | RenderV2ToFile (const ID3_TagImpl &tag, fstream &file)

## Function Documentation

size_t RenderV1ToFile | ( | ID3_TagImpl & | tag,
|  | fstream & | file
| ) |  |

Definition at line 161 of file tag_file.cpp.

size_t RenderV2ToFile | ( | const ID3_TagImpl & | tag,
|  | fstream & | file
| ) |  |

Definition at line 207 of file tag_file.cpp.